/*.br-sideleft{background-color:#104094;}*/
.bg-br-primary {background-color:#00548E;}
.br-logo img{height:34px;}
.br-sideleft{}
.was-validated .form-control:invalid, .was-validated .dataTables_filter input:invalid, .dataTables_filter .was-validated input:invalid, .form-control.is-invalid, .dataTables_filter input.is-invalid, .dataTables_filter input.parsley-error, input.form-control.parsley-error, textarea.form-control.parsley-error, .was-validated .custom-select:invalid, .custom-select.is-invalid, input.custom-select.parsley-error, textarea.custom-select.parsley-error{
    border-color:#EA670D;
}
body.modal-open-noscroll{
  margin-right: 0!important;
  overflow: hidden;
}
.modal-open-noscroll .navbar-default, .modal-open .navbar-default{
  margin-right: 0!important;
}
.parsley-errors-list{color:#EA670D;}
.dropdown-menu-header{top:50px !important;}
.dropdown-menu-header::before{left:0;}
.br-submenu-link {
    cursor: pointer;
    display: block;
    float:right;
    font-size: 14px;
    position: relative;
    right:15px;
    top:-30px;
    transition: all 0.2s ease-in-out;
    z-index: 10;
}
.br-submenu-sub {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 27px;
    display: none;
}
.logasadmin {
    animation-duration: 1000ms;
    animation-name: logasadmin;
    animation-iteration-count: infinite;
    font-weight: bold;
}
@keyframes logasadmin {
    0% {color:#636e7b;}
    50% {color:#D9534F;}
    100% {color:#636e7b;}
}
.debug {
    background-color: rgba(255, 255, 255, 0.5);
    max-height:90%;
    position:absolute;
    right:20px;
    top:80px;
    width:400px;
    z-index: 1000;
}
.debug .card-body {
    max-height:100%;
    overflow-y:scroll;
}
.debug.debugmaxwin{
    background-color: rgba(255, 255, 255, 0.9);
    height:100%;
    width:80%;
}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled{background-image:none;}
.dataTable .form-control, .dataTables_filter input{
    padding-left: 2px;
    padding-right: 2px;
}

.nav-right{margin-top: -10px;}
.dropzone {
    border: 2px dashed #00B297;
    border-radius: 5px;
    background: #FAFAFA;
}
.dropzone.mini{
    min-height:auto;
    padding:5px;
}
.dropzone .dz-message {margin: 0.5em 0;}
.dropzone.mini .dz-message{margin:0;}
.dropzone.mini .dz-message .dz-button{font-size:9px;}
.needsclick img{
    max-width:200px;
    max-height:200px;
}
.needsclick .image button {
    position: absolute;
    margin-left: -32px;
    margin-top: 2px;
}
.imagcrop {
    position: fixed;
    left: 200px;
    right: 200px;
    top: 100px;
    bottom: 100px;
    z-index:9999;
    background-color: #000;
}
.imagcrop button{
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 9999;
}
.ui-datepicker{z-index:1151 !important;}
.sp-replacer {margin-left: 10px;}
.modal .select2-results{text-align: left;}
.btn{cursor:pointer;}
.ckbox span::after,
.sp-dd::before,
.ui-datepicker .ui-datepicker-header .ui-datepicker-next::before, .ui-datepicker .ui-datepicker-header .ui-datepicker-prev::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.overline td{text-decoration:line-through;}
.form-layout .form-group, .form-layout .form-control-static {margin-bottom: 0.5rem;}
.form-group .ckbox{margin-top: 2.5em;}
.table.files tr:first-child td{
    border-top:0;
}
.table.files td{
    padding-left: 0;
    padding-right: 0;
}
.thumb-picture img {
  object-position: center;
  max-width: 80px;
  max-height: 80px;
}
